pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2012-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.MediaWiki

Description

Conversion of mediawiki text to `Pandoc` document.

Synopsis

- readMediaWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readMediaWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc Source #

Read mediawiki from an input string and return a Pandoc document.